你好,游客 登录 注册 搜索
背景:
阅读新闻

Cisco NX-OS System Software任意文件读漏洞(CVE-2017-12338)

[日期:2018-01-02] 来源:Linux社区  作者:Linux [字体: ]
Cisco NX-OS System Software任意文件读漏洞(CVE-2017-12338)


发布日期:2017-12-19
更新日期:2018-01-02

受影响系统:

Cisco NX-OS

描述:


BUGTRAQ  ID: 102260
CVE(CAN) ID: CVE-2017-12338

Cisco NX-OS是一个数据中心级的操作系统。

Cisco NX-OS System Software在CLI实现中存在安全漏洞,可使经身份验证的本地攻击者读取任意文件。此漏洞源于特定CLI命令无效的输入验证。

<*来源:Zhaoxin Li
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171129-nxos6
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20171129-nxos6)以及相应补丁:
cisco-sa-20171129-nxos6:Cisco NX-OS System Software CLI Arbitrary File Read Vulnerability
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171129-nxos6

本文永久更新链接地址http://www.linuxidc.com/Linux/2018-01/150031.htm

linux
相关资讯       Cisco NX-OS 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款